Bug 154783 - linker .so symlinks missing from boost-devel package
linker .so symlinks missing from boost-devel package
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: boost (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Benjamin Kosnik
bzcl34nup
:
Depends On:
Blocks: FC4Target
  Show dependency treegraph
 
Reported: 2005-04-13 23:48 EDT by Gerald Britton
Modified: 2013-08-09 01:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 20:08:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerald Britton 2005-04-13 23:48:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050323 Firefox/1.0.2 Fedora/1.0.2-1.3.1

Description of problem:
The .so symlinks are missing from boost-devel package.  This was fixed in the
fc3 package, but the fix seems to not have been applies to the development
package.  The fix to fc3 is also wrong.  The symlinks were added to the wrong
package see bug 152205

Version-Release number of selected component (if applicable):
boost-1.32.0-3

How reproducible:
Always

Steps to Reproduce:
1. rpm -ql boost-devel | grep .so$
2.
3.
  

Additional info:
Comment 1 Benjamin Kosnik 2005-05-24 12:52:16 EDT

Fixed in boost-1.32.0-6.fc3
Comment 2 Bug Zapper 2008-04-03 12:04:59 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 3 Bug Zapper 2008-05-06 20:08:18 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.